Bug 1935149 - After creating a remediation flow and rebooting a worker there is no access to the openshift-web-console
Summary: After creating a remediation flow and rebooting a worker there is no access t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Alexander Constantinescu
QA Contact: Shelly Miron
URL:
Whiteboard:
Depends On: 1930248
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-04 12:46 UTC by Nir
Modified: 2021-11-17 21:28 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1930248
Environment:
Last Closed: 2021-11-17 21:27:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 456 0 None open Bug 1935149: Resync node management port on subnet change 2021-05-25 14:20:31 UTC
Red Hat Product Errata RHBA-2021:4572 0 None None None 2021-11-17 21:28:18 UTC

Comment 8 Weibin Liang 2021-10-28 13:54:59 UTC
@smiron

Hi Shelly, seems you have verified same bug in v4.8, can you please help to verify this in v4.7? Thanks.

Comment 12 errata-xmlrpc 2021-11-17 21:27:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.37 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4572


Note You need to log in before you can comment on or make changes to this bug.